diff --git a/Languages/ISO639-2-LanguageCodes.rdf b/Languages/ISO639-2-LanguageCodes.rdf
index e7defe1..2655b2a 100644
--- a/Languages/ISO639-2-LanguageCodes.rdf
+++ b/Languages/ISO639-2-LanguageCodes.rdf
@@ -7658,19 +7658,19 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;NoLinguisticContent">
       <rdf:type rdf:resource="&lcc-lr;SpecialPurposeLanguageConcept"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for No linguistic content</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">No linguistic content special purpose language concept</skos:definition>
       <rdfs:label>No linguistic content</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">No linguistic content</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Not applicable</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Not applicable</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">pas de contenu linguistique</lcc-lr:hasFrenchName>
-	  <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">non applicable</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">non applicable</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;Nogai">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Nogai</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Nogai language</skos:definition>
       <rdfs:label>Nogai</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nogai</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nogaï</lcc-lr:hasFrenchName>
@@ -7680,7 +7680,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;NorthAmericanIndianLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for North American Indian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">North American Indian languages remainder group</skos:definition>
       <rdfs:label>North American Indian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">North American Indian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nord-amérindiennes, langues</lcc-lr:hasFrenchName>
@@ -7690,7 +7690,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;NorthernFrisian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Northern Frisian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Northern Frisian language</skos:definition>
       <rdfs:label>Northern Frisian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Northern Frisian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">frison septentrional</lcc-lr:hasFrenchName>
@@ -7699,7 +7699,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;NubianLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Nubian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Nubian languages family</skos:definition>
       <rdfs:label>Nubian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nubian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nubiennes, langues</lcc-lr:hasFrenchName>
@@ -7709,7 +7709,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Nyamwezi">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Nyamwezi</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Nyamwezi language</skos:definition>
       <rdfs:label>Nyamwezi</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nyamwezi</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nyamwezi</lcc-lr:hasFrenchName>
@@ -7719,7 +7719,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Nyankole">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Nyankole</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Nyankole language</skos:definition>
       <rdfs:label>Nyankole</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nyankole</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nyankolé</lcc-lr:hasFrenchName>
@@ -7729,7 +7729,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Nyoro">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Nyoro</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Nyoro language</skos:definition>
       <rdfs:label>Nyoro</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nyoro</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nyoro</lcc-lr:hasFrenchName>
@@ -7739,7 +7739,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Nzima">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Nzima</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Nzima language</skos:definition>
       <rdfs:label>Nzima</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nzima</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nzema</lcc-lr:hasFrenchName>
@@ -7749,7 +7749,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;OldEnglish">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for English, Old (ca. 450-1100)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Old English language</skos:definition>
       <rdfs:label>Old English</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">English, Old (ca. 450-1100)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">anglo-saxon (ca. 450-1100)</lcc-lr:hasFrenchName>
@@ -7759,7 +7759,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;OldFrench">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for French, Old (842-ca.1400)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Old French language</skos:definition>
       <rdfs:label>Old French</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">French, Old (842-ca.1400)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">français ancien (842-ca.1400)</lcc-lr:hasFrenchName>
@@ -7769,7 +7769,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;OldHighGerman">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for German, Old High (ca. 750-1050)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Old High German language</skos:definition>
       <rdfs:label>Old High German</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">German, Old High (ca. 750-1050)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">allemand, vieux haut (ca. 750-1050)</lcc-lr:hasFrenchName>
@@ -7779,7 +7779,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;OldIrish">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Irish, Old (to 900)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Old Irish language</skos:definition>
       <rdfs:label>Old Irish</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Irish, Old (to 900)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">irlandais ancien (jusqu'à 900)</lcc-lr:hasFrenchName>
@@ -7789,7 +7789,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;OldNorse">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Norse, Old</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Old Norse language</skos:definition>
       <rdfs:label>Old Norse</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Norse, Old</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">norrois, vieux</lcc-lr:hasFrenchName>
@@ -7799,7 +7799,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;OldPersian">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Persian, Old (ca. 600-400 B.C.)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Old Persian language</skos:definition>
       <rdfs:label>Old Persian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Persian, Old (ca. 600-400 B.C.)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">perse, vieux (ca. 600-400 av. J.-C.)</lcc-lr:hasFrenchName>
@@ -7809,19 +7809,19 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;OldProvencal">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Provencal, Old (to 1500)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Old Provencal language</skos:definition>
       <rdfs:label>Old Provencal</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Provencal, Old (to 1500)</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Occitan, Old (to 1500)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Occitan, Old (to 1500)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">provençal ancien (jusqu'à 1500)</lcc-lr:hasFrenchName>
-	  <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">occitan ancien (jusqu'à 1500)</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">occitan ancien (jusqu'à 1500)</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;Osage">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Osage</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Osage language</skos:definition>
       <rdfs:label>Osage</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Osage</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">osage</lcc-lr:hasFrenchName>
@@ -7830,7 +7830,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;OtomianLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Otomian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Otomian languages family</skos:definition>
       <rdfs:label>Otomian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Otomian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">otomi, langues</lcc-lr:hasFrenchName>
@@ -7840,7 +7840,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;OttomanTurkish">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Turkish, Ottoman (1500-1928)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Ottoman Turkish language</skos:definition>
       <rdfs:label>Ottoman Turkish</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Turkish, Ottoman (1500-1928)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">turc ottoman (1500-1928)</lcc-lr:hasFrenchName>
@@ -7850,7 +7850,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Pahlavi">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Pahlavi</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Pahlavi language</skos:definition>
       <rdfs:label>Pahlavi</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Pahlavi</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">pahlavi</lcc-lr:hasFrenchName>
@@ -7860,7 +7860,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Palauan">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Palauan</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Palauan language</skos:definition>
       <rdfs:label>Palauan</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Palauan</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">palau</lcc-lr:hasFrenchName>
@@ -7870,10 +7870,10 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Pampanga">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Pampanga</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Pampanga language</skos:definition>
       <rdfs:label>Pampanga</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Pampanga</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kapampangan</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kapampangan</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">pampangan</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -7881,7 +7881,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Pangasinan">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Pangasinan</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Pangasinan language</skos:definition>
       <rdfs:label>Pangasinan</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Pangasinan</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">pangasinan</lcc-lr:hasFrenchName>
@@ -7891,7 +7891,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Papiamento">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Papiamento</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Papiamento language</skos:definition>
       <rdfs:label>Papiamento</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Papiamento</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">papiamento</lcc-lr:hasFrenchName>
@@ -7900,7 +7900,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;PapuanLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Papuan languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Papuan languages remainder group</skos:definition>
       <rdfs:label>Papuan languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Papuan languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">papoues, langues</lcc-lr:hasFrenchName>
@@ -7910,7 +7910,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Pedi">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Pedi</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Pedi language</skos:definition>
       <rdfs:label>Pedi</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Northern Sotho</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Pedi</lcc-lr:hasEnglishName>
@@ -7923,7 +7923,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;PhilippineLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Philippine languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Philippine languages remainder group</skos:definition>
       <rdfs:label>Philippine languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Philippine languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">philippines, langues</lcc-lr:hasFrenchName>
@@ -7933,7 +7933,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Phoenician">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Phoenician</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Phoenician language</skos:definition>
       <rdfs:label>Phoenician</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Phoenician</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">phénicien</lcc-lr:hasFrenchName>
@@ -7943,7 +7943,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Pohnpeian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Pohnpeian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Pohnpeian language</skos:definition>
       <rdfs:label>Pohnpeian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Pohnpeian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">pohnpei</lcc-lr:hasFrenchName>
@@ -7952,7 +7952,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;CreolesAndPidginsPortugueseBased">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Creoles and pidgins, Portuguese-based</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Creoles and pidgins, Portuguese-based remainder group</skos:definition>
       <rdfs:label>Creoles and pidgins, Portuguese-based</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Creoles and pidgins, Portuguese-based</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">créoles et pidgins basés sur le portugais</lcc-lr:hasFrenchName>
@@ -7961,7 +7961,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;PrakritLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Prakrit languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Prakrit languages family</skos:definition>
       <rdfs:label>Prakrit languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Prakrit languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">prâkrit, langues</lcc-lr:hasFrenchName>
@@ -7981,7 +7981,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Rapanui">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Rapanui</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Rapanui language</skos:definition>
       <rdfs:label>Rapanui</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Rapanui</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">rapanui</lcc-lr:hasFrenchName>
@@ -7991,7 +7991,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Rarotongan">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Rarotongan</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Rarotongan language</skos:definition>
       <rdfs:label>Rarotongan</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Cook Islands Maori</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Rarotongan</lcc-lr:hasEnglishName>
@@ -8002,7 +8002,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;RomanceLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Romance languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Romance languages remainder group</skos:definition>
       <rdfs:label>Romance languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Romance languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">romanes, langues</lcc-lr:hasFrenchName>
@@ -8021,7 +8021,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;SalishanLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Salishan languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Salishan languages family</skos:definition>
       <rdfs:label>Salishan languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Salishan languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">salishennes, langues</lcc-lr:hasFrenchName>
@@ -8031,7 +8031,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;SamaritanAramaic">
       <rdf:type rdf:resource="&lcc-lr;ExtinctLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Samaritan Aramaic</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Samaritan Aramaic language</skos:definition>
       <rdfs:label>Samaritan Aramaic</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Samaritan Aramaic</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">samaritain</lcc-lr:hasFrenchName>
@@ -8040,7 +8040,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;SamiLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Sami languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Sami languages remainder group</skos:definition>
       <rdfs:label>Sami languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sami languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sames, langues</lcc-lr:hasFrenchName>
@@ -8050,7 +8050,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Sandawe">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Sandawe</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Sandawe language</skos:definition>
       <rdfs:label>Sandawe</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sandawe</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sandawe</lcc-lr:hasFrenchName>
@@ -8060,7 +8060,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Santali">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Santali</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Santali language</skos:definition>
       <rdfs:label>Santali</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Santali</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">santal</lcc-lr:hasFrenchName>
@@ -8070,7 +8070,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Sasak">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Sasak</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Sasak language</skos:definition>
       <rdfs:label>Sasak</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sasak</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sasak</lcc-lr:hasFrenchName>
@@ -8080,7 +8080,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Scots">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Scots</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Scots language</skos:definition>
       <rdfs:label>Scots</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Scots</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">écossais</lcc-lr:hasFrenchName>
@@ -8090,7 +8090,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Selkup">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Selkup</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Selkup language</skos:definition>
       <rdfs:label>Selkup</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Selkup</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">selkoupe</lcc-lr:hasFrenchName>
@@ -8099,7 +8099,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;SemiticLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Semitic languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Semitic languages remainder group</skos:definition>
       <rdfs:label>Semitic languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Semitic languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sémitiques, langues</lcc-lr:hasFrenchName>
@@ -8109,7 +8109,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Serer">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Serer</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Serer language</skos:definition>
       <rdfs:label>Serer</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Serer</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sérère</lcc-lr:hasFrenchName>
@@ -8119,7 +8119,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Shan">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Shan</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Shan language</skos:definition>
       <rdfs:label>Shan</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Shan</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">chan</lcc-lr:hasFrenchName>
@@ -8129,7 +8129,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Sicilian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Sicilian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Sicilian language</skos:definition>
       <rdfs:label>Sicilian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sicilian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sicilien</lcc-lr:hasFrenchName>
@@ -8139,7 +8139,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Sidamo">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Sidamo</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Sidamo language</skos:definition>
       <rdfs:label>Sidamo</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sidamo</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sidamo</lcc-lr:hasFrenchName>
@@ -8148,7 +8148,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;SignLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Sign languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Sign languages family</skos:definition>
       <rdfs:label>Sign languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sign languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">langues des signes</lcc-lr:hasFrenchName>
@@ -8158,7 +8158,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Siksika">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Siksika</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Siksika language</skos:definition>
       <rdfs:label>Siksika</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Siksika</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">blackfoot</lcc-lr:hasFrenchName>
